  .blue {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bluesmall {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.purpleunderline {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #3333ff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bluevsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.data {  font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #666666; font-weight: normal}
